<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	$profesor=$_GET['profesor'];
    $periodo=$_GET['periodo'];
	$seccion=$_GET['seccion'];
	$sede=$_GET['sede'];
	$curso=$_GET['curso'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
	$sql = "SELECT * FROM `historico_ingles` WHERE cedula='$cedula' and periodo='$periodo' and seccion='$seccion' and sede='$sede' and id_materia='$curso' and id_docente='$profesor'";
   $res = mysql_query($sql, $cn) or die(mysql_error());
   $row = mysql_fetch_assoc($res);
    $reg=mysql_num_rows($res);
		
	if ($reg != 0)
	 {
	 ?>
	         <script type="text/javascript">
	            msj="Participante Cédula <<"+<?php echo $cedula; ?> +">> ya está registrado en el curso "
	 	        alert(msj);
		        window.parent.document.form1.cedula.focus();
		        window.parent.document.form1.cedula.value="";
	         </script>
	         <?php
	 }
	 else{
 	$sql = "select apellidos,nombres,genero,fechanac,edocivil from alumnos where cedula='$cedula' or pasaporte='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	  
	$reg=mysql_num_rows($rs);
		
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
		window.parent.document.form1.apellidos.value="<?php echo $apellidos; ?>";
		window.parent.document.form1.nombres.value="<?php echo $nombres; ?>";
	 </script>
	 <?php
	 }
	 else{
	   ?>
	 <script type="text/javascript">
		window.parent.document.form1.apellidos.focus();
	 </script>
	 <?php

	 }
	 }
?>